View Issue Details

IDProjectCategoryView StatusLast Update
0001033ScribusGraphics / Image Framespublic2005-04-02 20:29
Reporterejobs Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformOSSuSE LinuxOS Version9.1
Product Version1.2 
Target VersionFixed in Version1.3.0cvs 
Summary0001033: TIFF not found in non-US path
DescriptionIf a TIFF-picture is located in a path with an non-US encoding it will not be loaded into a picture frame (nor shown in preview).
Steps To ReproducePrepare path (e.g. /tmp/Müll), put TIFF-picture in it. Create picture frame and try to associate pic.
TagsNo tags attached.
Patch

Activities

cbradney

2005-03-30 12:03

administrator   ~0004011

Can you please try this again? Seems ok here.

malex

2005-03-30 14:08

administrator   ~0004016

I tested this with Russian and Ukrainian directory names (KOI8U) - everything seems to work well. I would advise ejobs to put a jpeg in that directory and try it. There are dozens of problematic variants of tiff format that tifflib has troubles handling. It could be the case. Try opening that tiff file in the Gimp and see if there are warning/error messages as well.

2005-04-02 19:10

 

fnt-Ski.tiff (194,590 bytes)

cbradney

2005-04-02 19:11

administrator   ~0004046

Franz, I got the new tiff from A Vox. Doesnt load at all. Perhaps this is more the issue.

fschmid

2005-04-02 20:10

administrator   ~0004048

Works now here, the file extension of the attached file is incorrect, changing it to .tif and it works. Will add support for the .tiff extension

cbradney

2005-04-02 20:29

administrator   ~0004050

Closing as all paths checked have been ok, and the issue was probably not related to that after all.

Issue History

Date Modified Username Field Change
2004-09-05 13:08 ejobs New Issue
2005-03-30 12:03 cbradney Note Added: 0004011
2005-03-30 14:08 malex Note Added: 0004016
2005-04-02 19:10 cbradney File Added: fnt-Ski.tiff
2005-04-02 19:10 cbradney Status new => assigned
2005-04-02 19:10 cbradney Assigned To => fschmid
2005-04-02 19:11 cbradney Note Added: 0004046
2005-04-02 20:10 fschmid Note Added: 0004048
2005-04-02 20:18 fschmid Status assigned => resolved
2005-04-02 20:18 fschmid Fixed in Version => 1.3.0cvs
2005-04-02 20:18 fschmid Resolution open => fixed
2005-04-02 20:29 cbradney Status resolved => closed
2005-04-02 20:29 cbradney Note Added: 0004050
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames